@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2012.04.05
最終更新日: 2014.07.14
作成者: NT
最終編集者: ONL

set.css：共通設定

---------------------------------------------------- */
/* ----------------------------------------------------
reset再設定
---------------------------------------------------- */
body {
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック","Osaka","Arial",sans-serif;
	line-height:1.6;
	color:#000000;
	background:#fbfcfd;
}

h1 {
	width:0;
	height:0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

h3 {
	width:647px; /* 667px */
	height:37px;
	background:url(../image/headline/h3.png) no-repeat left center;
	margin:20px auto 0;
	padding:0 10px;
	line-height:2.2;
	color:#e1f5ff;
	font-size:16px;
	font-weight:bold;
	display:block;
}

div#contentsArea h3:first-child {
	margin:10px auto 0;
}

h4 {
	width:637px; /* 647px */
	min-height:25px;
	/height:25px;
	margin:20px auto 0;
	padding:0 0 0 5px;
	border-left:solid 5px #5d8496;
	border-bottom:solid 1px #5d8496;
	color:#0e2548;
	font-size:16px;
	font-weight:bold;
	height:auto;
}

h5 {
	width:632px; /* 647px */
	background:url(../image/headline/h5.png) no-repeat left center;
	margin:15px auto 0;
	padding:0 0 0 15px;
	color:#0d5475;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:15px 10px 0;	
}

dl {
	margin:0 10px 0;
}

dl dt {
	margin:15px 0 0;
	color:#6d5c00;		
	font-weight:bold;	
}

dl dd p {
	margin:8px 0 0;	
}

small {
	height:0;
	width:0;
	margin:0;
	padding-left:0;
	text-indent:-9999px;
	font-size:0;
}

strong {
	font-weight:bold;
	color:#cc0000;
}

hr {
	width:647px;
	margin:20px auto 0;
	padding:0;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:dotted 1px #acacac;
	display:block;
	clear:both;/* for IE6 */
}

table {
	width:643px;
	margin:0;
	padding:0;
}

th,td {
	padding:8px 15px 6px;
	border:solid 1px #bbc2cd;
}

table p {
	margin:0;	
}

th {
	width:170px;
	background:url(../image/background/th.gif) repeat left top;
	color:#0e2548;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

th.sub {
	background:url(../image/background/th_sub.gif) repeat left top;
	font-weight:normal;
}

table.t02 td {
	text-align: center;
}

a:link {
	color:#007fd8;
	text-decoration:none;
	outline-width:0;
}

a:visited {
	color:#007fd8;
	text-decoration:none;
	outline-width:0;
}
a:hover, a:active {
	color:#ff6600;
	text-decoration:underline;
	outline-width:0;
}

/* -------------------------------------------------------------
ユーザーインサイト用
------------------------------------------------------------- */
#id_shellfish, #id_bivalves{ position: absolute; }

/* -------------------------------------------------------------
各要素
------------------------------------------------------------- */
ul.image {
	margin:0 10px 0 12px;
}

ul.image li {
	background:url(../image/icon/li_image.gif) no-repeat left 7px;
	margin-top:0.5em;
	padding:0 0 0.3em 15px;
}

ul.image li:first-child,
ol.decimal li:first-child {
	margin-top:15px;
}

ol.decimal {
	margin:0 10px 0 27px;
	list-style-type:decimal;
}

ol.decimal li {
	margin-top:0.5em;
	padding:0 0 0.3em 4px;
}

ul.image ul.image ,
ol.decimal ul.image {
	margin:5px 10px 0 4px;	
}

ul.image ol.decimal,
ol.decimal ol.decimal {
	background:transparent;
	margin:5px 10px 0 18px;	
}

ul.image ul li:first-child,
ul.image ol li:first-child,
ol.decimal ul li:first-child,
ol.decimal ol li:first-child {
	margin-top:10px;
}

ul.image ol.decimal li {
	background:transparent;
	padding:0 0 0.3em 4px;
}

ol.decimal ul.image li {
	padding:0 0 0.3em 15px;
}

/* 漢数字 */
ol.cjk {
	margin:0 10px 0 27px;
}

ol.cjk li {
	margin-top:0.5em;
	padding-left:1.7em;
	text-indent:-1.7em;
}

ol.cjk li.w {
	margin-top:0.5em;
	margin-left:-1em;
	padding-left:2.7em;
	text-indent:-2.7em;
}

ol.decimal ol.cjk {
	margin:0;
}

/* -------------------------------------------------------------
部品
------------------------------------------------------------- */
/* ご注意文 */
p.attentionMark {
	padding-left:1em;
	text-indent:-1em;
	color:#cc0000;
}

ul.attentionList {
	margin:15px 10px 0;
}

ul.image p.attentionMark,
ol.decimal p.attentionMark,
ul.image ul.attentionList,
ol.decimal ul.attentionList {
	margin:10px 0 0;	
}

ul.boxAttention {
	margin:15px 10px 0;
	padding:10px 10px 5px;
	border:double medium #cc0000;

}

ul.attentionList li,
ul.boxAttention li {
	margin-top:0;
	padding:0 0 0.3em 1em;
	text-indent:-1em;
	color:#cc0000;
}

/* BOX各種 */
div.box01 {
	margin:15px 10px 0;
	padding-bottom:12px;
	background:#edf2f4;
	border:solid 1px #bbc2cd;
}

div.box01 p {
	margin:10px 10px 0;	
}

dl.box02 {
	margin:15px 10px 0;
	padding:0 0 10px 0;
	background:#ffffff;
	border:double medium #5d8496;
}

dl.box02 dt {
	background:#5d8496;
	margin-top:0;
	padding:2px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
}

dl.box02 dd dl dt {
	background:transparent;
	padding:0;
	text-align:left;
	margin:15px 0 0;
	color:#6d5c00;		
	font-weight:bold;	
}

dl.box02 dd p {
	margin:10px 10px 0;	
}

div.tableWrap {
	width:643px;
	margin:15px auto 0;
	padding:1px;
	border:solid 1px #bbc2cd;
}

/* スクリーンショット */
/* 単体表示 */
/* 複数表示 */
div.boxImg {
	margin:0;
}

div.boxImg span,
div.boxSet span {
	margin:15px 0 0 10px;
	padding:0;
	border:solid 2px #5d8496;
	line-height:0; 
	font-size:0;
	position:relative;
	display:inline-block;
}

ul.image div.boxImg span,
ol.decimal div.boxImg span,
ul.image div.boxSet span,
ol.decimal div.boxSet span {
	margin:0;	
}

div.boxImg span img,
div.boxSet span img {
	margin:0;
	padding:0;
	border:solid 1px #ffffff;
	line-height:0; 
	font-size:0;
	display:block;
}

div.boxImg,
div.boxSet {zoom:1;}
div.boxImg:after,
div.boxSet:after{
    content: ""; 
    display: block; 
    clear: both;}

/* 複数表示（キャプション付） */
div.boxImg dl {
	margin:0 0 10px 0;
	float:left;
}

div.boxImg dl span {
	/margin:0 0 10px 0;
}

div.boxImg dl {
	/margin:0 0 10px 10px;
}

div.boxImg dl dt {
	margin-top:0;
}

div.boxImg dl dd {
	margin:0 0 0 10px;
	color:#6d5c00;
	font-size:10px;
}

/* テキスト横並び */
div.boxSet {
	margin:15px 10px 0;
}

div.boxSet span {
	margin:0 10px 8px 0;
	float:left;
}

div.boxSet span.right {
	margin:0 0 8px 10px;
	float:right;
}

div.boxSet div.text {
	overflow:auto;
	zoom:1;
}

div.boxSet div.text p {
	margin-top:-2px;
}

div.boxSet div.text > * {
	margin:0 0 10px 0;
}

/* テキスト横並び（枠無し用） */
div.boxSet.bn span,
div.boxSet.bn span.right,
div.boxSet.bn span img {
	border:none;
}

/* 枠無し中央揃え */
div.centerImg {
	margin:15px auto 0;
	text-align:center;
}

/* 枠あり中央揃え */
div.centerImg.boxImg {
	margin:0 auto;
}

div.centerImg.boxImg span {
	margin:15px 0;
}

/* フォーム */

div.formBoxWrap {
	width:639px;
	margin:15px auto 0;
	padding:2px 3px 3px;
	border:solid 1px #bbc2cd;
}

table.formBox {
	width:100%;
}

table.formBox th {
	min-width:130px;
	/width:150px;
	background:url(../image/background/th_f.gif) repeat left top;
	padding:13px 10px;
	border-top:solid 1px #ffffff;
	border-bottom:none;
	border-left:none;
	border-right:none;
}

table.formBox td {
	padding:7px 9px 3px 12px;
	border:none;
	border-left:solid 1px #ffffff;
}

table.formBox td p {
	margin:5px 0;
	font-size:10px;
}

table.formBox td.error {
	background:#f8e1e1;
}

p.errorMassage {
	width:620px;
	margin:20px auto 0;
	padding:5px 10px 3px;
	color:#cc0000;	
	font-weight:bold;
	text-align:left;
	border:double 3px #cc0000;
}

table.formBox td.error p.errorMassage {
	width:350px;
	margin:8px 0 4px;
	padding:5px 5px 3px;
	font-size:12px;
	text-align:left;
}

.formWrap {
	padding-bottom:95px;
	position:relative;
}

.formWrap input.btnLeft,
.formWrap input.btnRight,
.formWrap input.btnCenter {
	width:170px;
	height:55px;
	margin:0;
	padding:0;
	border:none;
	position:absolute;
	bottom:20px;
}

.formWrap input.btnLeft {
	left:158px;
}

.formWrap input.btnRight {
	left:338px;
}

.formWrap input.btnCenter {
	left:248px;
}

div.rulesBox {
	width:605px;
	height:400px;
	margin:15px auto 0;
	padding:20px 20px 10px;
	border:solid 1px #bbc2cd;
	overflow:auto;
	overflow-y:scroll 
}

div.rulesBox h3 {
	width:auto;
	height:auto;
	background:none;
	margin:0 auto;
	padding:0 10px;
	line-height:1.6;
	font-size:20px;
	color:#333333;
}

.signature {
	margin-top:20px;
	text-align:right;
}

/* input */
input,textarea {
	width:350px;
	margin-bottom:5px;
	padding:4px 5px;
	font-size:12px;
	border:solid 1px #bbc2cd;
}

input.check {
	width:auto;
	border:none;
}

select {
	margin-bottom:5px;
	padding:2px 5px;
	font-size:14px;
	border:solid 1px #bbc2cd;
}

/* -------------------------------------------------------------
Link
------------------------------------------------------------- */
div#mainArea div#contents-block a#link-players {
	width:134px;
	height:18px;
	background:url(../image/btn/link_players.png) no-repeat left 0;
	text-indent:-9999px;
	position:absolute;
	top:7px;
	right:35px;
	display:block;
}

div#mainArea div#contents-block a#link-players:hover {
	background:url(../image/btn/link_players.png) no-repeat right 0;
}

div#mainArea div#contents-block p#link-pagetop {
	width:75px;
	height:15px;
	background:url(../image/btn/link_pagetop.png) no-repeat left 0;
	cursor:pointer;
	text-indent:-9999px;
	position:absolute;
	bottom:7px;
	right:16px;
	display:block;
}

div#mainArea div#contents-block p#link-pagetop:hover {
	background:url(../image/btn/link_pagetop.png) no-repeat right 0;
}

div#mainArea div#contents-block p.link-pagetopIn {
	width:71px;
	height:10px;
	background:url(../image/btn/link_pagetop_in.png) no-repeat left 0;
	margin:20px 10px 0 0;
	cursor:pointer;
	text-indent:-9999px;
	float:right;
	display:inline;
	clear:both;
}

div#mainArea div#contents-block p.link-pagetopIn:hover {
	background:url(../image/btn/link_pagetop_in.png) no-repeat right 0;
}

div#mainArea div#contents-block p.link-pagetopIn + * {
	margin-top:50px;
	/margin-top:25px;
	clear:both;
}

/* ページャー */
div#mainArea ul.pager {
	margin:15px 0 0;
	float:left;
	position:relative;
	left:50%;
}

div#mainArea ul.pager + * {
	clear:both;
}

div#mainArea ul.pager li {
	margin-right:10px;
	float:left;
	position:relative;
	left:-50%;
}

div#mainArea ul.pager li,
div#mainArea ul.pager li a,
div#mainArea ul.pager li span {
	width:17px;
	height:17px;
	display:block;
	text-align:center;
}

div#mainArea ul.pager li a,
div#mainArea ul.pager li a:hover {
	text-decoration:none;
}

div#mainArea ul.pager li.point {
	background:#5d8496;
}

div#mainArea ul.pager li.point a {
	color:#ffffff;
	font-weight:bold;
}

div#mainArea ul.pager li.back {
	text-indent:-9999px;
}

div#mainArea ul.pager li.next {
	margin-right:0;
	text-indent:-9999px;
}

div#mainArea ul.pager li.back span {
	background:url(../image/btn/pager.gif) no-repeat left 0;
}

div#mainArea ul.pager li.back a {
	background:url(../image/btn/pager.gif) no-repeat left -17px;
}

div#mainArea ul.pager li.back a:hover {
	background:url(../image/btn/pager.gif) no-repeat left -34px;
}

div#mainArea ul.pager li.next span {
	background:url(../image/btn/pager.gif) no-repeat right 0;
}

div#mainArea ul.pager li.next a {
	background:url(../image/btn/pager.gif) no-repeat right -17px;
}

div#mainArea ul.pager li.next a:hover {
	background:url(../image/btn/pager.gif) no-repeat right -34px;
}


